package org.josast.EntrysatDecoder;

import java.util.Date;

import org.josast.AX25.KissData;

/**
 * @author christophe
 *
 */
public class EntryFrame {
	
	private Date time;

	private KissData Frame;
	
	public EntryFrame(Date time, KissData frame) {
		super();
		this.time = time;
		Frame = frame;
	}
	
	public Date getTime() {
		return time;
	}



	public void setTime(Date time) {
		this.time = time;
	}



	public KissData getFrame() {
		return Frame;
	}



	public void setFrame(KissData frame) {
		Frame = frame;
	}



	

	
	
	
	@Override
	public String toString() {
		return "EntrySatFrame [time=" + time + "][ Frame=" + Frame.toString() + "]";
	}



}
